@charset "utf-8";
body, html {-webkit-text-size-adjust:none;}
body{font-family:"微软雅黑",Arial,tahoma,sans-serif;font-size:12px;line-height:1.5;color:#333; background:none repeat scroll #FFF;}
*{margin:0;padding:0; outline:none;}
img{border:none; vertical-align:middle;}
a:link{color:#000;text-decoration:none;transition:all 300ms ease-in-out 0s;}
a:visited{color:#888;text-decoration: none;}
a:hover{text-decoration:none;}
a:active{color:#ff0;}
ul, ol, dl {list-style:none;}
h1,h2,h3,h4,h5,h6{font-weight:normal;}
h1,h2,h3,h4,h5,h6,big,small,sub,sup,section {display:block; margin:0; padding:0; border:none;}
INPUT[type='text'],input[type='number'],input[type='password'],input[type='reset'],input[type='submit'],input[type='button'],input[type='tel'],button,textarea{-webkit-appearance:none; border-radius:0;background-color:#fff;border:1px solid #ccc;box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset;margin-left:0;margin-right:0;padding:4px 3px;transition:all 300ms ease-in-out 0s;}
INPUT[type="password"] {background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #e3e3e3;margin-left: 0;margin-right: 0;padding: 4px 3px;}
textarea:focus, input[type="text"]:focus, INPUT[type="password"]:focus, INPUT[type="datetime"]:focus, INPUT[type="datetime-local"]:focus, INPUT[type="date"]:focus, INPUT[type="month"]:focus, INPUT[type="time"]:focus, INPUT[type="week"]:focus, INPUT[type="number"]:focus, INPUT[type="email"]:focus, INPUT[type="url"]:focus, INPUT[type="search"]:focus, INPUT[type="tel"]:focus, INPUT[type="color"]:focus, .uneditable-input:focus { background-color:#EDF7FD;border:1px solid rgba(82, 168, 236, 0.8);box-shadow:0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6); outline:0 none;}
p{padding:0;word-wrap: break-word; word-break: normal;}
textarea{resize:none;}
/*table{word-wrap:break-word !important; border-collapse:collapse !important;}*/
HR{height:1px;border: none;border-bottom: 1px solid #ABAAAA;}
.float-left {float:left;}.float-right {float:right;}.clearBoth {clear:both;}

/***头部***/
#headerWrapper {margin:0 auto; height:95px; overflow:hidden; position:relative;width:1000px;}
#headerWrapper .tel { display:block; float:right; height:58px; margin-top:20px; width:180px;}
#logo { display:block;float:left; height:60px; margin-top:18px; width:435px;}

/***主导航***/
#menuNav { background-color:#1c81b9;float:right; display:block;height:40px; position:relative;width:100%;}
#menuNav ul {display:block;margin:0 auto; width:1000px;}
#menuNav li { background:url('../images/bg_nav_li.png') no-repeat left center scroll;float:left; position:relative;}
#menuNav li.first { background:none repeat scroll;}
#menuNav li a {color:#fff; display:block;font:normal 15px/40px "微软雅黑";padding:0 42px;transition:all 300ms ease-in-out 0s;}
#menuNav li a:hover, #menuNav li:hover a { background:none repeat scroll #ff9000;color:#fff;}
#menuNav li ul.level1 { background:rgba(0, 0, 0, 0.75);display:none;left:0;padding:0;position:absolute;top:40px; width:144px; z-index:999;}
#menuNav li ul.level1 li { background:none repeat scroll;height:32px;margin: 0;width:144px;}
#menuNav li ul.level1 li a {background:none scroll repeat;color: #fff;display: block;font-size:14px;height:32px;line-height: 32px;padding:0 10px;}
#menuNav li ul.level1 li a:hover {background-color:#ff9000;}
#menuNav li:hover ul.level1 {display:block;}

/***广告***/
#indexBanner {margin:0 auto; overflow:hidden;padding:0; text-align:center; width:100%; background:url('../images/bg_ad.png') repeat-x scroll;}
#inner_banner {background:url("../images/innerbanner.jpg") no-repeat scroll center top;display: block;height:240px;overflow: hidden;width: 100%;}
.foucs{ height:400px;position:relative; width:100%;}
.foucs #full-screen-slider {width:100%; height:400px;}
.foucs #slides {display:block; width:100%; height:400px; list-style:none; padding:0; margin:0; overflow:hidden;position:relative;}
.foucs #slides li {display:block; width:100%; height:100%; list-style:none; padding:0; margin:0;}
.foucs #slides li img{ width:100%; height:400px;}
.foucs #pagination {display:block; list-style:none;padding:10px 0; overflow:hidden; position: relative;top:-50px;z-index:900;margin:0 auto; width:100px;}
.foucs #pagination li {background:url('../images/list_02.png') no-repeat scroll; display:inline-block; float:left; margin-right:10px;text-align:center;height:15px; width:15px;font-size:0; text-indent:-9999px; cursor:pointer;transition:all 300ms ease-in-out 0s;}
.foucs #pagination li:hover {opacity:.8;filter:alpha(opacity=80);}
.foucs #pagination li.current { background:url('../images/list_01.png') no-repeat scroll; }
.shadow {display:block;height:20px;margin:0 auto;padding:0; width:960px;}

#mainWrapper { background:url('../images/bg_main.jpg') repeat-y 180px top scroll;margin:30px auto 0;overflow:hidden;padding:0; position:relative;text-align:left;vertical-align:top;width:1000px;}
/***资讯模块***/
h3.breadcrumbs, h3.boxtitleHeading {background:url('../images/gray.png') repeat-x left bottom scroll;height:40px; line-height:40px;}
h3.breadcrumbs SPAN.titleHeading, h3.boxtitleHeading SPAN.titleHeading {color:#1c8eb9; display:block; float:left;font:normal 16px/40px "微软雅黑"; height:40px; background:url('../images/org.png') repeat-x left bottom scroll;}
h3.breadcrumbs SPAN.icons, h3.boxtitleHeading SPAN.icons { background:url('../images/list_08.png') no-repeat scroll; display:block; float:left; height:7px; position:relative; top:18px; width:17px;}
h3.breadcrumbs SPAN.location { float:right; font-size:12px;}

h3.breadcrumbs SPAN.links a, h3.breadcrumbs SPAN.last {color:#00B7EE; display:inline-bloack; font-size:12px;line-height:40px;}
h3.breadcrumbs SPAN.links a:hover {color:#7fcefa; text-decoration: underline;}
h3.breadcrumbs SPAN.en, h3.boxtitleHeading SPAN.en {color: #777; float:left;font-size: 12px;}
.indexInfo { display:block;margin:30px auto 0; overflow:hidden;padding:0; width:1000px;}
.indexAbout { background-color:#dfdfdf; display:block; margin-top:20px;padding:0 0 30px;position:relative; width:100%;}
#aboutCont { display:block; margin:0 auto; position:relative; width:1000px;}
#aboutCont .titleHeading { background:url('../images/bg_title.jpg') no-repeat scroll;color:#fff; display:block; height:33px; line-height:33px; position:absolute;top:-33px; width:238px;}
#aboutCont .titleHeading span.cn { display:block; float:left; font-size:18px; line-height:33px; text-indent:30px; width:50%;}
#aboutCont .titleHeading span.en {display:block; float:right; font-size:14px; line-height:33px; text-transform:uppercase; text-indent:30px; width:50%;}
#aboutCont .img { display:block; float:left;margin:0 30px 0 0;padding:0;}
#aboutCont .img img {display:block;transition:all 300ms ease-in-out 0s;}
#aboutCont .infoCont {margin:0 auto; overflow:hidden;}
#aboutCont .infoCont .content {color: #333;font-size: 14px; height:103px;line-height: 24px;overflow: hidden;padding: 20px 0;text-align: left;}
#newsCont {float:left;margin-right:60px;width:600px;}
#newsCont .titleHeading, #contactCont .titleHeading {color:#333;display:block; float:left; height:146px; width:79px;}
#newsCont .titleHeading span.cn, #contactCont .titleHeading span.cn { background:url('../images/org.png') repeat-x left bottom scroll; display:block; float:left;}
#newsCont i.icons, #contactCont i.icons {background:url('../images/list_03.png') no-repeat left center scroll;float:left; height:40px;padding-right:10px; width:14px;}
#contactCont { float:left; width:340px;}
#contactCont .infoCont { display:block; float:right; line-height:20px;overflow:hidden;padding:0; text-align:left; width:245px;}
#contactCont .infoCont a {color:#065C9A; line-height:23px;text-decoration:none;}
#contactCont .infoCont a:hover { text-decoration:underline;}
#contactCont .infoCont a.msg { display:block; margin-top:5px;}
A.more {color:#888; font-family:arial;font-size:10px; line-height:40px;text-transform:uppercase;}
A.more:hover {color:#e43515; text-decoration:underline;}
#newsCont .infoCont {color:#666; float:right; font-family:"宋体"; overflow:hidden;padding:0; text-align:left; width:510px;}
#newsCont .infoCont li { border-bottom:1px dashed #e8e8e8; display:inline-block; height:30px; width:100%;}
#newsCont .infoCont li A { background:url('../images/list_04.png') left center no-repeat scroll;color:#666;float:left; line-height:30px;transition:all 300ms ease-in-out 0s;text-indent:15px;}
#newsCont .infoCont li A:hover {color:#226abc; text-decoration:underline;}
#newsCont .infoCont li SPAN.time {color:#999;line-height:36px;}

/***首页推荐产品***/
#indexPro {margin:0 auto; overflow:hidden;width:100%;}
#indexProBox {display:block;margin:0 auto;overflow:hidden;padding:20px 0;width:100%;}
#proFeature { margin:0 auto; width:1150px;}
#proFeature h3.titleHeading {background:url('../images/line.jpg') no-repeat center center scroll;display:block; font-size:20px; text-align:center;}
#proFeature h3.titleHeading span.cn {color:#333;display:block; font-size:18px; font-weight:700;}
#proFeature h3.titleHeading A.more {border:1px solid #ddd;display:block;font-size:12px;margin:0 auto; text-align:center; height:24px; line-height:24px; width:80px;}
#proFeature h3.titleHeading A.more:hover {background-color:#e43515;border:1px solid #e43515;color:#fff;text-decoration:none;}
/*滚动*/
.proSrcoll {overflow:hidden; padding:0; position:relative; }
.proSrcoll .titleHeading { height:38px; margin:0 auto; text-align:center;width:1000px;}
.proSrcoll .titleHeading A.more { float:right; position:absolute; right:0; top:0;}
.proSrcoll .titleHeading span { background-color:#094E81;color:#fff; font-size:14px; line-height:38px;padding:0 15px;}
.proSrcoll .box-body {color: #616161;font-size: 1em;height:auto; margin:0 auto;overflow: hidden;padding-top: 10px;position: relative;top: 0;width:1000px;}
.proSrcoll .box-body ul li.products {display:inline-block; float:left; height:255px;margin-right:20px;position:relative;text-align:center;width:184px;padding:0;}
.proSrcoll .box-body ul li .itemImg { background:#fff;border:1px solid #dfdfdf;box-shadow:0 0 5px rgba(0, 0, 0, 0.3);border-radius:3px; display:block; margin:0 auto 5px;overflow:hidden;text-align:center;transition:all 300ms ease-in-out 0s; height:180px; width:172px;padding:5px;}
.proSrcoll .box-body ul li .itemImg:hover {border:1px solid #ff9000;}
.proSrcoll .box-body ul li .itemImg img {height: 180px;line-height: 0;width: 172px;}
.proSrcoll .box-body ul li .itemImg img:hover {opacity:0.8;filter:alpha(opacity=80);transition:all 300ms ease-in-out 0s;}
.proSrcoll .box-body ul li .itemName { display:block;height:50px; margin:0 auto;}
.proSrcoll .box-body ul li .itemName a {color:#333; display:block;font-size:12px;line-height:23px;}
.proSrcoll .box-body ul li .itemName a:hover {color:#1E81B8; text-decoration: underline;}
.proSrcoll .box-body ul li .itemBtn a {border:1px solid #025c9b;color:#025c9b; display:block; height:20px; width:80px; margin:0 auto; line-height:20px;}
.proSrcoll .box-body ul li .itemBtn a:hover { background-color:#e43515;border:1px solid #e43515; color:#fff;}
.proSrcoll .box-left { width:52px; height:52px; padding:0; margin:0; text-align:center; font-size:0; float:left; line-height:0; background:url('../images/ico-prev-01.png') left top no-repeat; cursor:pointer; position: absolute; left:5px; top:80px;}
.proSrcoll .box-right {width:52px; height:52px;padding:0; margin:0; text-align:center; font-size:0; float:left; line-height:0; background:url('../images/ico-next-01.png') right top no-repeat; cursor:pointer; position: absolute; right:5px; top:80px;}
.proSrcoll .box-left:hover, .proSrcoll .box-right:hover {opacity:0.8;filter:alpha(opacity=80);}

/**左侧导航***/
#navLeftColumn {float:left;width:180px;}
h3.leftBoxHeading { font-family:"微软雅黑"; font-size:16px; font-weight:normal; height:40px; line-height:40px;}
#aboutHeading { background:url('../images/title_about.jpg') no-repeat scroll; display:block; height:59px; padding-bottom:30px;}
#categoriesHeading { background:url('../images/title_cate.jpg') no-repeat scroll; display:block; height:59px;padding-bottom:30px;}
#categoriesContent, #aboutContent {padding:0 0 10px;}
.categories-list, .sidebox-list {border:1px solid #e5e5e5;border-right:none;height:38px; margin-top:2px; line-height:38px;}
#categoriesContent SPAN {border:1px solid #e5e5e5;border-top:none;border-right:none;}
#categoriesContent SPAN a { display: block;line-height:30px; text-indent:30px;}
#categoriesContent SPAN a:hover { background-color:#e9e9e9;color:#1c8eb9;}
#categoriesContent SPAN a:visited {color:#1c8eb9;}
A.category-products, A.sidebox-list-links {border-bottom: 1px solid #e5e5e5;border-left: 3px solid #fff;color: #000;display: block;font-size: 14px; line-height:38px;text-indent: 20px;}
A.category-products:hover, A.sidebox-list-links:hover {border-left: 3px solid #1C81B9;color:#1C81B9; text-decoration:none;}
#contact { margin-top:15px;}
#contactHeading { display:block; height:53px; overflow:hidden; width:200px;}
#contactContent {color:#333; line-height:24px;padding:10px 0;}
#contactContent a {color:#000;}
#contactContent a:hover {color:#316ac5;text-decoration:underline;}

/***网页内容区***/
.centerColumn {float:right; width:770px;}
.centerBoxWrapper { overflow:hidden;padding:10px 0;}
#contactUs { background:url('../images/contact_us.jpg') no-repeat right top scroll;color:#333; font-size:14px;}
#contactUs a {color:#000; text-decoration:underline;}
#contactUs a:hover {color:#316ac5; text-decoration:none;}
#contactUs p { padding-bottom:30px;}
#hrListing {background:url('../images/contact_us.jpg') no-repeat right top scroll #fff;padding-top:200px;}
#messgeBox {background:url('../images/contact_us.jpg') no-repeat right top scroll #fff;}

/***产品&设备列表页***/
.item { display:block; float:left; margin:10px 5px 0;padding:0; width:182px;}
.item .itemPic {border:1px solid #e5e5e5;border-radius:3px; box-shadow:0 0 5px rgba(0, 0, 0, 0.2);display:block;padding:5px;transition:all 300ms ease-in-out 0s;}
.item .itemPic:hover {border:1px solid #ff6a00;}
.item .itemPic img { height:170px; width:170px;}
.item .itemName { display:block; height:50px; margin-top:5px;}
.item .itemName a {color:#666; font-size:14px; display:block; height:50px; line-height:24px;padding:0 10px;text-align:center;}
.item .itemName a:hover {color:#1C81B9; text-decoration:underline;}

#productListing .products, #equipmentListing .products {float:left; margin:10px 14px 0; text-align:center; width:168px;}
#productListing .products .itemImg, #equipmentListing .products .itemImg {border:1px solid #ddd;overflow:hidden;padding:3px;text-align:center;transition:all 300ms ease-in-out 0s;}
#productListing .products .itemImg:hover, #equipmentListing .products .itemImg:hover {border:1px solid #2E5596;}
#productListing .products .itemImg img:hover, #equipmentListing .products .itemImg img:hover {opacity:0.8;filter:alpha(opacity=80);transition:all 300ms ease-in-out 0s;}
#productListing .products .itemName, #equipmentListing .products .itemName { height:30px;}
#productListing .products .itemName a, #equipmentListing .products .itemName a {color:#333; display:block; font-family:"宋体"; font-size:12px;line-height:30px;}
#productListing .products .itemName a:hover, #equipmentListing .products .itemName a:hover {color:#2E5596; text-decoration:none;}

/***产品详细页***/
#productMainImage {border:1px solid #e8e8e8;box-shadow:0 1px 4px rgba(0, 0, 0, 0.3);border-radius:8px;float: left;padding:5px;position: relative;text-align: center;width:400px;}
#productInfo {color:#316ac5; float:right; width:330px;}
#productInfo DIV { line-height:28px;}
#productInfo SPAN {color:#666; float:left; font-family: "微软雅黑"; font-size:12px; font-weight:bold;}
#productName {color:#00b7ee; font-size:24px; font-weight: normal;font-family: "微软雅黑"; line-height:28px; padding:10px 0;}
#productInfo .share {border-top:1px solid #d8d8d8;height: 20px; margin-top:5px;line-height: 20px;padding:10px 0 0; vertical-align: middle;}
#productDescription { margin-top:20px;}
#productDesBox {padding:10px; font-size:14px;}
.navNextPrevWrapper {border-top:1px solid #d8d8d8;color:#333;}
.navNextPrevWrapper SPAN {color:#666; font-weight:bold;}
.navNextPrevWrapper A:hover {color:#316ac5;}

/***新闻列表页***/
#newsListing li { display:inline-block; width:100%;}
#newsListing li A.newsList {background:url('../images/icons_list_04.jpg') no-repeat left center scroll;color:#444;float:left;padding-left:15px;transition:all 300ms ease-in-out 0s;}
#newsListing li A.newsList:hover {color:#000;}
#newsListing li SPAN.time {color:#999;}

/***网站底部***/
#footerWrapper { background-color:#474747;display:block; margin-top:30px;width:100%;}
.friendCont {border-top:1px solid #ddd;border-bottom:1px solid #ddd;display:block; height:50px; width:100%;}
.friendLinks {color:#999; display:block;height:50px; line-height:50px;margin:0 auto; width:1000px;}
.friendLinkstitle {background:url('../images/org.png') repeat-x left bottom scroll;display:block; float:left; height:50px; margin-right:10px;}
.friendLinkstitle span.cn {color:#025c9b; font-size:16px;}
.friendLinkstitle span.en {color:#777; font-size:12px;}
.friendLinkstitle i.icons {background:url('../images/list_03.png') no-repeat left center scroll;float:left; height:50px;padding-right:10px; width:14px;}
.friendLinks a {color:#666;padding:0 10px;}
.friendLinks a:hover {color:#e43515; text-decoration:underline;}
.footerCont {margin:0 auto; overflow:hidden;padding:20px 0;width:1000px;}
.footerCont .footer-box {color:#999; display:block; float:left; overflow:hidden;padding-right:120px;}
.footerCont .footer-box h3 {color:#fff; font-size:18px;padding-bottom:10px;}
.footerCont .footer-box li { display:block; height:24px; line-height:24px;}
.footerCont .footer-box a {color:#999; line-height:24px;}
.footerCont .footer-box a:hover {color:#fff; text-decoration:underline;}
.footerCont .last {padding:0;}
.footerCont .contact li.add {background:url('../images/icons-add.jpg') no-repeat left center scroll; padding-left:25px;}
.footerCont .contact li.tel {background:url('../images/icons-tel.jpg') no-repeat left center scroll; padding-left:25px;}
.footerCont .contact li.fax {background:url('../images/icons-fax.jpg') no-repeat left center scroll; padding-left:25px;}
.footerCont .contact li.email {background:url('../images/icons-emails.jpg') no-repeat left center scroll; padding-left:25px;}
.footerCont .categories { display:block;width:200px;}
.footerCont .categories li { display:block; float:left; width:100px;}
.qrCode { background:url('../images/double.png') repeat-y left top scroll; float:right;padding-left:60px;}
.qrCode p {color:#fff; display:block; line-height:30px; text-align:center;}
.qrCode img { background-color:#fff;padding:5px; height:100px; width:100px;}
.footerInfo { display:block; margin:0 auto; height:155px;padding:95px 0 30px;width:1000px;}
.footerInfo ul.contact { float:left;padding-left:57px;width:250px;}
.footerInfo ul.contact li, .footerInfo ul.contact li a {color:#fff; font-family:"宋体";line-height:32px;}
.footerInfo ul.contact li a:hover { text-decoration:underline;}
.footerLinks {color:#fff; font-family:"宋体"; float:left; line-height:32px; margin-left:50px; width:283px;}
.footerMenu {color:#fff; font-family:"宋体"; float:left; margin:0 auto 0 60px; width:283px;}
.footerLinks a, .footerMenu a {color:#fff; float:left;line-height:32px;padding-right:45px;}
.footerLinks a:hover, .footerMenu a:hover { text-decoration:underline;}
.copyRight { background-color:#3d3d3d;border-top:1px solid #646464;color:#999;display:block;float:left;line-height:24px;padding:15px 0;text-align:left; width:100%;}
.copyRight a {color:#999; line-height:24px; text-decoration:none;}
.copyRight a:hover {color:#fff; text-decoration:underline;}
.copyCont { display:block; margin:0 auto; width:1000px;}